/**
 * - Reset the measurements for "closer" displays between browsers
 * - Add Customisations
 * - Layout Containers 
 * - Generator Specific Styles
 */

/* Reset 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 1em;
	vertical-align: baseline;
	background: transparent; - Kuku removed this */ 
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

p,h1,h2,h3 {
	margin-bottom: 1em;
}

/* Customise */
* {
	font-family: 'Lucida Grande', Verdana, arial, sans-serif;
}

body {
	text-align: left; 
	font-size: 69%;
	line-height: 125%;
/*	background: #FAB019 url(../images/bodybg.jpg) repeat-x; */
	color: #201E72;
}



body#irontiger {
background: #FAB019 url(../images/bodybg.jpg) repeat-x;
}




h1 {
	text-align: left;
	font-size: 1.8em;
	line-height: 1.2em;
	color: #f9b018;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}

h2 {
	font-size: 1.3em;
	padding-bottom: 0.2em;
	}


a {

}

ul li{
	list-style-type:square;
	margin:0.5em 0em 0.5em 2em;
}

img { 
	border: none;
}


/* Containers */

#wrapper-left {
	width: 17px;
	height: 700px;
	float: left;
	background: url(../images/left.jpg) no-repeat;
}
#wrapper-right {
	width: 17px;
	height: 700px;
	float: left;
	background: url(../images/right.jpg) no-repeat;
}
#container {
	width: 989px;
	margin: 0px auto;
}

#wrapper {
text-align: left;
width: 955px;
margin: 0px auto;
background: #fff url(../images/headerbg.jpg) no-repeat;
float: left;
}

#header {
height: 170px;
}

#top-module {
width: 248px;
float: left;
}

#main {
display: block;
}

#main-left {
float: left;
width: 125px;
margin-top: 26px;
}

#main-center {
float: left;
width: 540px;
margin-top: 35px;
min-height: 400px;
padding-bottom: 50px;
}

#main-right {
float: left;
width: 283px
}

#main-right-inner {
padding: 10px;
text-align: left;
}

#footer {
padding-bottom: 50px;
background: #FAB019;
}

#footer-inner {
	background: url(../images/footerbg.jpg) repeat-y;
	text-align: center;
}

#footer-inner a {
	color: #fff;
}



/* Typo */
.contentheading {

}

/** tools **/
.box {
	padding: 0px 10px;
}

.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}


/* main area fonts*/

.Yellow_header {
	text-align: left;
	font-size: 1.8em;
	line-height: 1.6em;
	color: #f9b018;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.Grey_subhd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
	color: #6D6F72;
}


.body_normal_bold_orange {
	font-weight: bold;
	color:#FFFFFF;
	padding: 3px;
	background-color: #FF9900;
	text-align: center;
}
table.table_body_3pxpadding_line {
	text-align: left;

}

table.table_body_3pxpadding_line_center {
	text-align: center;
	background-color: #f1f1f1;

}

.contentheading {
text-align: left;
	font-size: 1.8em;
	line-height: 1.6em;
	color: #f9b018;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.blank_Table_grey {
	background-color: #E7E8E8;
}
.Locations_Table_Cell_Yellow {
	background-color: #FDE086;
	text-align: center;
}
.Locations_Table_Cell_Purple {
	background-color: #AFAACB;
	text-align: center;
}
.Locations_Cell_Diagonal_bg {
	background-image: url(images/diagonal.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

.Locations_Table_Cell_Orange {
	background-color: #fdc186;
	text-align: center;
}

.body_14_bold_red {
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px;
	color: #990000;
	text-align: left;
}
